
.faq-comp-wrap{
    padding: 50px 0;
}
.faq-com__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 40px;
}
.mf-faq-accordian-content-wrap{
    margin-bottom: 15px;
}
.mf-accordian__title{
    padding: 25px;
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    transition: 0.4s;
    cursor: pointer;
    align-items: center;
}
.mf-accordian__title::after{
    content: '\002B';
    color:#0bbc8a;
    font-size: 34px;
    line-height: 19px;
    font-weight: 700;
}
.mf-accordian-data{
    font-size: 16px;
    line-height: 19px;
    color:#aaaaaa;
    padding: 0 25px 25px 25px;
    transition: max-height 0.2s ease-out;
    display: none;
}
.mf-faq-active-accordian:after {
    content: "\2212";
  }
.faq-comp-vw-mr-lnk-txt{
    font-size: 15px;
    line-height: 18px;
    color: #0bbc8a;
    letter-spacing: 0.45px;
}
.faq-comp-vw-mr-lnk-pr{
    float: right;
    cursor: pointer;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-comp-vw-mr-arrow-icon{
    margin-left: 10px;
    padding-top: 4px;
}
.faq-arrow-right-icon{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.faqImgWrap{
    width: 537px;
    height: 457px;
}
.faq__img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.mob-col-none{
    display: flex;
    align-items: center;
}
@media screen and (max-width:1024px) {
    .mob-col-none{
        display: none;
    }
    .mob-col-full-width{
        width: 100%;
    }
    .mf-accordian__title{
        font-size: 12px;
        line-height: 13px;
        padding: 14px;
    }
    .mf-accordian__title::after{
        font-size: 23px;
        line-height: 19px;
    }
    .mf-faq-accordian-content-wrap{
        margin-bottom: 1px;
    }
    .faq-com__head{
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
    .faq-comp-wrap{
        padding: 15px 0;
    }
    .mf-accordian-data{
        font-size: 14px;
        line-height: 17px;
        padding: 0 14px 14px 14px;
    }
    .faq-comp-vw-mr-lnk-txt{
        font-size: 11px;
        line-height: 13px;
        letter-spacing: 0.33px;
    }
    .faq-comp-vw-mr-arrow-icon{
        height: 8px;
        width: 8px;
        padding-top: 0;
    }
}